/*-------------------------------------------------
Layout Style Sheet
Version:1.0
author:
create date:2011. 05. 21.
last update:2011. 05. 21.
-------------------------------------------------*/

/* BASIC Style
-------------------------------------------------*/
body#main{position:relative;margin:0;background:url(/Bluescreen/images/main_bg.gif) no-repeat top center;}
.bg{background:#252525}
#all_wrapper {
	width: 100%;	/* 폭이나 높이가 일정해야 합니다. */
	min-height: 100%;	/* 폭이나 높이가 일정해야 합니다. */
	position:relative;
	background:url(/Bluescreen/images/top_line.gif) no-repeat top center;
	}
#wrapper {
	width: 1010px;	/* 폭이나 높이가 일정해야 합니다. */
	min-height: 100%;	/* 폭이나 높이가 일정해야 합니다. */
	position: relative;
	top: 0;	/* 화면의 중앙에 위치 */
	left: 50%;	/* 화면의 중앙에 위치 */
	margin: 0 0 0 -505px;	/* 높이의 절반mmm과 너비의 절반 만큼 margin 을 이용하여 조절 해 줍니다. */
	z-index:10;
	}
#header{position:relative;width:1010px;height:95px;margin-left:0px;}
#container{position:relative;width:985px;height:635px;margin:0 0 13px 25px;background:url(/Bluescreen/images/visual.jpg) no-repeat top right;}


/* HEADER Style
-------------------------------------------------*/
#header h1{position:absolute;top:20px;left:25px;overflow:hidden;width:149px;height:60px;z-index:10;}


/* TOPMENU Style
-------------------------------------------------*/
#gnavigation {position:absolute;top:47px;right:23px;width:270px;height:35px;padding:0 0 0 0;text-align:right;}
#gnavigation li{float:left;padding:5px 0 0 3px;}



/* CONTENTS Style
-------------------------------------------------*/
.m_text{float:left;}
.m_list{float:right;padding:44px 21px 0 0;}
.m_list3{padding:45px 25px 0 0;}


.title{clear:both;margin:0 0 3px 8px;}

.list_box{clear:both;width:425px;height:94px;background:url(/Bluescreen/images/main_box.png) no-repeat;
/* filter:alpha(opacity=50); -khtml-opacity: 0.5; -moz-opacity: 0.5; opacity: 0.5; */padding:7px 0 0 8px;}
.list_box .img{float:left;width:214px;height:80px;}
.list_box .text{float:left;padding:47px 0 0 6px;}
.list_box .text li.t2 a{color:#FFFFFF;font-weight:bold;font-size:11px;}
.list_box .text li.t1 {color:#005c9d;font-size:11px;line-height:110%;}
.list_mline{clear:both;margin:0 0 0 0;padding:0 0 0 0;width:425px;}

/* FOOTER Style
-------------------------------------------------*/
#footer_all {position:relative;clear:both;width:1010px;top:0;left: 50%;margin:0 0 0 -505px;}
.link{clear:both;text-align:right;margin:0 25px 0 0;}
.link ul{}
.link ul li{float:left;}

#footer{clear:both;text-align:right;margin:0 25px 0 0;}

/** PAGER **/
#pager{clear:both;width:420;text-align:center;margin:30px 0 20px 0;}
#pager ul{width:420px;height:20px;text-align:center;}
#pager ul li{display:inline;font-size:11px;}
#pager ul li a{color:#888888;font-size:11px;} 
#pager ul li a:hover{color:#c083b9;font-size:11px;}
